\name{htmg430bmmugORGANISM}
\alias{htmg430bmmugORGANISM}
\alias{htmg430bmmugORGPKG}

\title{The Organism information for htmg430bmmug}
\description{
  htmg430bmmugORGANISM is an R object that contains a single item: a
  character string that names the organism for which htmg430bmmug was
  built.
  htmg430bmmugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, htmg430bmmugORGANISM provides a simple way to programmatically
  extract the organism name.
  htmg430bmmugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  htmg430bmmugORGANISM
  htmg430bmmugORGPKG
}
\keyword{datasets}

